
.everyday{
color:white;
backgroud-color:#fffff;
}
.solar{
	color:#199b70;
}
.everyday-scrolled{
	color:#404041;
}
.header-transparent .rd-navbar-static .rd-navbar-inner, .header-transparent .rd-navbar-fullwidth .rd-navbar-inner{
	
}
.rd-navbar-static .rd-navbar-inner, .rd-navbar-fullwidth .rd-navbar-inner{
	max-width:1300px !important;
}

	padding-top:7%;
    padding-bottom:2%;
	
}
.desktop-text-left{
	text-align:left;
	vertical-align: middle;
	padding-top:10%;
	
}


@media (max-width:768px){
	.everyday{
		color:#404041;
	}
}